@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     main Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*goods     color:#73e699*/
.goodsAnchorList {
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	width: 940px;
	margin: 0 auto 60px;
}
.goodsAnchorList li {
	margin-left: 25px;
	font-size: 1.8rem;
	font-weight: bold;
}
.goodsAnchorList li:first-child {
	margin: 0;
}
.goodsAnchorList a:hover {
	text-decoration: none;
}
.goodsAnchor {
	position: absolute;
	top: -130px;
	visibility: hidden;
}
.svgbg {
	position: fixed;
	width: 1280px;
	height: 94%;
	height: -webkit-calc(100% - 110px);
	height: calc(100% - 110px);
}

.goodsBox {
	position: relative;
}
.goodsCtt {
	position: relative;
	display: -webkit-flex; display: flex;
	-webkit-align-items: flex-start; align-items: flex-start;
	width: 940px;
	margin: auto;
	padding: 0 0 120px;
}
.goodsCtt:last-child {
	padding: 0;
}
.goodsData {
	width: 50%;
}
.goodsNamePj {
	font-size: 1.5rem;
}
.goodsNameTx {
	padding: 0 0 10px;
	margin: 0 0 10px;
	font-size: 2.5rem;
	border-bottom: 2px #898989 solid;
}
.goodsPrice {
	font-size: 2rem;
}
.goodsDesc {
	margin: 20px 0;
	color: #595757;
	line-height: 1.7;
}
.goodsSpec {
	margin: 20px 0;
	color: #595757;
	font-size: 1.2rem;
	line-height: 1.5;
}
.goodsImg {
	width: 50%;
	margin-left: 50px;
	padding: 20px;
	border: 4px #006FB6 solid;
}
.leather .goodsImg {
	padding: 0;
	border: 0;
}
.leather .goodsImgBox {
	padding: 20px;
	border: 4px #006FB6 solid;
}
.leather .goodsImgNavi {
	padding: 20px 30px;
}
.sliderCttNavi li {
	display: block;
	margin: 5px;
	cursor: pointer;
}
.sliderCttNavi .slick-slide.slick-current {
	box-shadow: 1px 1px 0 #FFF, 3px 3px 0 #73e699;
}
.slick-prev:before, .slick-next:before {
	font-size: 0;
	opacity: 1;
	width: 0;
	height: 0;
	border-style: solid;
}
.slick-prev:before {
	border-width: 10px 17.3px 10px 0;
	border-color: transparent #00bcca transparent transparent;
}
.slick-next:before {
	border-width: 10px 0 10px 17.3px;
	border-color: transparent transparent transparent #00bcca;
}
.slick-prev:before, .slick-next:before {
	content: '';
}
.goodsOrderImg a {
	position: relative;
	display: block;
	width: 150px;
	height: 150px;
	padding: 10px;
	color: #FFF;
	border: 2px #FFF solid;
	border-radius: 50%;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.goodsOrderImg.order a, .goodsOrderImg.comike95 a {
	background: #73e699;
}
.goodsOrderImg.reserve a {
	background: #ffff00;
}
.goodsOrderImg.reserve02 a, .goodsOrderImg.resale a {
	background: #a4bdac;
}
.goodsOrderImg.order a:hover, .goodsOrderImg.comike95 a:hover {
	box-shadow: 1px 2px #73e699, 2px 4px #FFF;
}
.goodsOrderImg.reserve a:hover {
	box-shadow: 1px 2px #ffff00, 2px 4px #FFF;
}
.goodsOrderImg a img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footer.contents {
	border-top: 1px #73e699 solid;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:767px) {
	.goodsAnchorList {
		display: block;
		width: 100%;
		text-align: center;
		line-height: 2;
	}
	.goodsAnchorList li {
		font-size: 4vw;
	}
	.goodsAnchor {
		top: -80px;
	}
	
	.goodsCtt {
		display: block;
		width: 100%;
	}
	.goodsCtt.leather {
		display: -webkit-flex; display: flex;
		-webkit-flex-direction: column-reverse; flex-direction: column-reverse;
	}
	.goodsData {
		width: 100%;
	}
	.goodsImg {
		width: 100%;
		margin: 20px 0;
		padding: 5px;
	}
	.leather .goodsImg {
		display: -webkit-flex; display: flex;
		-webkit-flex-direction: column-reverse; flex-direction: column-reverse;
	}
	.leather .goodsImgBox {
		margin: 20px 0 0;
	}
	.leather .goodsImgNavi {
		padding: 0 30px 20px;
	}
	.goodsNameTx {
		margin: 0;
		font-size: 2.3rem;
		border-bottom: none;
		text-align: center;
	}
	.goodsPrice {
		text-align: center;
	}
	.goodsDesc {
		margin: 20px 15px;
	}
	.goodsSpec {
		margin: 20px 15px;
	}
	.goodsOrder a {
		position: relative;
		display: block;
		padding: 10px;
		margin: 0 15px;
		color: #FFF;
		font-size: 2.2rem;
		font-weight: bold;
		text-align: center;
	}
	.goodsOrder.order a {
		background: #73e699;
	}
	.goodsOrder.reserve a {
		background: #ffff00;
	}
	.goodsOrder.resale a {
		background: #a4bdac;
	}
	.leather .goodsOrder a {
		background: #ffff00;
	}
	.leather .goodsOrder.reserve02 a {
		background: #a4bdac;
	}
	.goodsOrder a:hover {
		text-decoration: none;
	}
	.goodsOrder a img {
		max-width: 70%;
		vertical-align: baseline;
	}
	.goodsOrder.comike95 > a {
		background: #73e699;
	}
}

/*          PCx768          */
@media screen and (min-width:768px) {

}

/*          PCx768-1219          */
@media screen and (min-width:768px) and (max-width:1238px) {

}








